Edit File by line
/home/zeestwma/redstone.../wp-admin/css
File: edit.css
#poststuff {
[0] Fix | Delete
padding-top: 10px;
[1] Fix | Delete
min-width: 763px;
[2] Fix | Delete
}
[3] Fix | Delete
[4] Fix | Delete
#poststuff #post-body {
[5] Fix | Delete
padding: 0;
[6] Fix | Delete
}
[7] Fix | Delete
[8] Fix | Delete
#poststuff .postbox-container {
[9] Fix | Delete
width: 100%;
[10] Fix | Delete
}
[11] Fix | Delete
[12] Fix | Delete
#poststuff #post-body.columns-2 {
[13] Fix | Delete
margin-right: 300px;
[14] Fix | Delete
}
[15] Fix | Delete
[16] Fix | Delete
/*------------------------------------------------------------------------------
[17] Fix | Delete
11.0 - Write/Edit Post Screen
[18] Fix | Delete
------------------------------------------------------------------------------*/
[19] Fix | Delete
[20] Fix | Delete
#show-comments {
[21] Fix | Delete
overflow: hidden;
[22] Fix | Delete
}
[23] Fix | Delete
[24] Fix | Delete
#save-action .spinner,
[25] Fix | Delete
#show-comments a {
[26] Fix | Delete
float: left;
[27] Fix | Delete
}
[28] Fix | Delete
[29] Fix | Delete
#show-comments .spinner {
[30] Fix | Delete
float: none;
[31] Fix | Delete
margin-top: 0;
[32] Fix | Delete
}
[33] Fix | Delete
[34] Fix | Delete
#lost-connection-notice .spinner {
[35] Fix | Delete
visibility: visible;
[36] Fix | Delete
float: left;
[37] Fix | Delete
margin: 0 5px 0 0;
[38] Fix | Delete
}
[39] Fix | Delete
[40] Fix | Delete
#titlediv {
[41] Fix | Delete
position: relative;
[42] Fix | Delete
}
[43] Fix | Delete
[44] Fix | Delete
#titlediv label {
[45] Fix | Delete
cursor: text;
[46] Fix | Delete
}
[47] Fix | Delete
[48] Fix | Delete
#titlediv div.inside {
[49] Fix | Delete
margin: 0;
[50] Fix | Delete
}
[51] Fix | Delete
[52] Fix | Delete
#poststuff #titlewrap {
[53] Fix | Delete
border: 0;
[54] Fix | Delete
padding: 0;
[55] Fix | Delete
}
[56] Fix | Delete
[57] Fix | Delete
#titlediv #title {
[58] Fix | Delete
padding: 3px 8px;
[59] Fix | Delete
font-size: 1.7em;
[60] Fix | Delete
line-height: 100%;
[61] Fix | Delete
height: 1.7em;
[62] Fix | Delete
width: 100%;
[63] Fix | Delete
outline: none;
[64] Fix | Delete
margin: 0 0 3px;
[65] Fix | Delete
background-color: #fff;
[66] Fix | Delete
}
[67] Fix | Delete
[68] Fix | Delete
#titlediv #title-prompt-text {
[69] Fix | Delete
color: #646970;
[70] Fix | Delete
position: absolute;
[71] Fix | Delete
font-size: 1.7em;
[72] Fix | Delete
padding: 10px;
[73] Fix | Delete
pointer-events: none;
[74] Fix | Delete
}
[75] Fix | Delete
[76] Fix | Delete
#titlewrap .skiplink:focus {
[77] Fix | Delete
clip: inherit;
[78] Fix | Delete
clip-path: inherit;
[79] Fix | Delete
right: 4px;
[80] Fix | Delete
top: 4px;
[81] Fix | Delete
width: auto;
[82] Fix | Delete
}
[83] Fix | Delete
[84] Fix | Delete
input#link_description,
[85] Fix | Delete
input#link_url {
[86] Fix | Delete
width: 100%;
[87] Fix | Delete
}
[88] Fix | Delete
[89] Fix | Delete
#pending {
[90] Fix | Delete
background: 0 none;
[91] Fix | Delete
border: 0 none;
[92] Fix | Delete
padding: 0;
[93] Fix | Delete
font-size: 11px;
[94] Fix | Delete
margin-top: -1px;
[95] Fix | Delete
}
[96] Fix | Delete
[97] Fix | Delete
#edit-slug-box,
[98] Fix | Delete
#comment-link-box {
[99] Fix | Delete
line-height: 1.84615384;
[100] Fix | Delete
min-height: 25px;
[101] Fix | Delete
margin-top: 5px;
[102] Fix | Delete
padding: 0 10px;
[103] Fix | Delete
color: #646970;
[104] Fix | Delete
}
[105] Fix | Delete
[106] Fix | Delete
#sample-permalink {
[107] Fix | Delete
display: inline-block;
[108] Fix | Delete
max-width: 100%;
[109] Fix | Delete
word-wrap: break-word;
[110] Fix | Delete
}
[111] Fix | Delete
[112] Fix | Delete
#edit-slug-box .cancel {
[113] Fix | Delete
margin-right: 10px;
[114] Fix | Delete
padding: 0;
[115] Fix | Delete
font-size: 11px;
[116] Fix | Delete
}
[117] Fix | Delete
[118] Fix | Delete
#comment-link-box {
[119] Fix | Delete
margin: 5px 0;
[120] Fix | Delete
padding: 0 5px;
[121] Fix | Delete
}
[122] Fix | Delete
[123] Fix | Delete
#editable-post-name-full {
[124] Fix | Delete
display: none;
[125] Fix | Delete
}
[126] Fix | Delete
[127] Fix | Delete
#editable-post-name {
[128] Fix | Delete
font-weight: 600;
[129] Fix | Delete
}
[130] Fix | Delete
[131] Fix | Delete
#editable-post-name input {
[132] Fix | Delete
font-size: 13px;
[133] Fix | Delete
font-weight: 400;
[134] Fix | Delete
height: 24px;
[135] Fix | Delete
margin: 0;
[136] Fix | Delete
width: 16em;
[137] Fix | Delete
}
[138] Fix | Delete
[139] Fix | Delete
.postarea h3 label {
[140] Fix | Delete
float: left;
[141] Fix | Delete
}
[142] Fix | Delete
[143] Fix | Delete
body.post-new-php .submitbox .submitdelete {
[144] Fix | Delete
display: none;
[145] Fix | Delete
}
[146] Fix | Delete
[147] Fix | Delete
.submitbox .submit a:hover {
[148] Fix | Delete
text-decoration: underline;
[149] Fix | Delete
}
[150] Fix | Delete
[151] Fix | Delete
.submitbox .submit input {
[152] Fix | Delete
margin-bottom: 8px;
[153] Fix | Delete
margin-right: 4px;
[154] Fix | Delete
padding: 6px;
[155] Fix | Delete
}
[156] Fix | Delete
[157] Fix | Delete
#post-status-select {
[158] Fix | Delete
margin-top: 3px;
[159] Fix | Delete
}
[160] Fix | Delete
[161] Fix | Delete
body.post-type-wp_navigation div#minor-publishing,
[162] Fix | Delete
body.post-type-wp_navigation .inline-edit-status {
[163] Fix | Delete
display: none;
[164] Fix | Delete
}
[165] Fix | Delete
[166] Fix | Delete
/* Post Screen */
[167] Fix | Delete
[168] Fix | Delete
/* Only highlight drop zones when dragging and only in the 2 columns layout. */
[169] Fix | Delete
.is-dragging-metaboxes .metabox-holder .postbox-container .meta-box-sortables {
[170] Fix | Delete
outline: 3px dashed #646970;
[171] Fix | Delete
/* Prevent margin on the child from collapsing with margin on the parent. */
[172] Fix | Delete
display: flow-root;
[173] Fix | Delete
/*
[174] Fix | Delete
* This min-height is meant to limit jumpiness while dragging. It's equivalent
[175] Fix | Delete
* to the minimum height of the sortable-placeholder which is given by the height
[176] Fix | Delete
* of a collapsed post box (36px + 1px top and bottom borders) + the placeholder
[177] Fix | Delete
* bottom margin (20px) + 2 additional pixels to compensate browsers rounding.
[178] Fix | Delete
*/
[179] Fix | Delete
min-height: 60px;
[180] Fix | Delete
margin-bottom: 20px;
[181] Fix | Delete
}
[182] Fix | Delete
[183] Fix | Delete
.postbox {
[184] Fix | Delete
position: relative;
[185] Fix | Delete
min-width: 255px;
[186] Fix | Delete
border: 1px solid #c3c4c7;
[187] Fix | Delete
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
[188] Fix | Delete
background: #fff;
[189] Fix | Delete
}
[190] Fix | Delete
[191] Fix | Delete
#trackback_url {
[192] Fix | Delete
width: 99%;
[193] Fix | Delete
}
[194] Fix | Delete
[195] Fix | Delete
#normal-sortables .postbox .submit {
[196] Fix | Delete
background: transparent none;
[197] Fix | Delete
border: 0 none;
[198] Fix | Delete
float: right;
[199] Fix | Delete
padding: 0 12px;
[200] Fix | Delete
margin: 0;
[201] Fix | Delete
}
[202] Fix | Delete
[203] Fix | Delete
.category-add input[type="text"],
[204] Fix | Delete
.category-add select {
[205] Fix | Delete
width: 100%;
[206] Fix | Delete
max-width: 260px;
[207] Fix | Delete
vertical-align: baseline;
[208] Fix | Delete
}
[209] Fix | Delete
[210] Fix | Delete
#side-sortables .category-add input[type="text"],
[211] Fix | Delete
#side-sortables .category-add select {
[212] Fix | Delete
margin: 0 0 1em;
[213] Fix | Delete
}
[214] Fix | Delete
[215] Fix | Delete
ul.category-tabs li,
[216] Fix | Delete
#side-sortables .add-menu-item-tabs li,
[217] Fix | Delete
.wp-tab-bar li {
[218] Fix | Delete
display: inline;
[219] Fix | Delete
line-height: 1.35;
[220] Fix | Delete
}
[221] Fix | Delete
[222] Fix | Delete
.no-js .category-tabs li.hide-if-no-js {
[223] Fix | Delete
display: none;
[224] Fix | Delete
}
[225] Fix | Delete
[226] Fix | Delete
.category-tabs a,
[227] Fix | Delete
#side-sortables .add-menu-item-tabs a,
[228] Fix | Delete
.wp-tab-bar a {
[229] Fix | Delete
text-decoration: none;
[230] Fix | Delete
}
[231] Fix | Delete
[232] Fix | Delete
/* @todo: do these really need to be so specific? */
[233] Fix | Delete
#side-sortables .category-tabs .tabs a,
[234] Fix | Delete
#side-sortables .add-menu-item-tabs .tabs a,
[235] Fix | Delete
.wp-tab-bar .wp-tab-active a,
[236] Fix | Delete
#post-body ul.category-tabs li.tabs a,
[237] Fix | Delete
#post-body ul.add-menu-item-tabs li.tabs a {
[238] Fix | Delete
color: #2c3338;
[239] Fix | Delete
}
[240] Fix | Delete
[241] Fix | Delete
.category-tabs {
[242] Fix | Delete
margin: 8px 0 5px;
[243] Fix | Delete
}
[244] Fix | Delete
[245] Fix | Delete
/* Back-compat for pre-4.4 */
[246] Fix | Delete
#category-adder h4 {
[247] Fix | Delete
margin: 0;
[248] Fix | Delete
}
[249] Fix | Delete
[250] Fix | Delete
.taxonomy-add-new {
[251] Fix | Delete
display: inline-block;
[252] Fix | Delete
margin: 10px 0;
[253] Fix | Delete
font-weight: 600;
[254] Fix | Delete
}
[255] Fix | Delete
[256] Fix | Delete
#side-sortables .add-menu-item-tabs,
[257] Fix | Delete
.wp-tab-bar {
[258] Fix | Delete
margin-bottom: 3px;
[259] Fix | Delete
}
[260] Fix | Delete
[261] Fix | Delete
#normal-sortables .postbox #replyrow .submit {
[262] Fix | Delete
float: none;
[263] Fix | Delete
margin: 0;
[264] Fix | Delete
padding: 5px 7px 10px;
[265] Fix | Delete
overflow: hidden;
[266] Fix | Delete
}
[267] Fix | Delete
[268] Fix | Delete
#side-sortables .submitbox .submit input,
[269] Fix | Delete
#side-sortables .submitbox .submit .preview,
[270] Fix | Delete
#side-sortables .submitbox .submit a.preview:hover {
[271] Fix | Delete
border: 0 none;
[272] Fix | Delete
}
[273] Fix | Delete
[274] Fix | Delete
/* @todo: make this a more generic class */
[275] Fix | Delete
ul.category-tabs,
[276] Fix | Delete
ul.add-menu-item-tabs,
[277] Fix | Delete
ul.wp-tab-bar {
[278] Fix | Delete
margin-top: 12px;
[279] Fix | Delete
}
[280] Fix | Delete
[281] Fix | Delete
ul.category-tabs li,
[282] Fix | Delete
ul.add-menu-item-tabs li {
[283] Fix | Delete
border: solid 1px transparent;
[284] Fix | Delete
position: relative;
[285] Fix | Delete
}
[286] Fix | Delete
[287] Fix | Delete
ul.category-tabs li.tabs,
[288] Fix | Delete
ul.add-menu-item-tabs li.tabs,
[289] Fix | Delete
.wp-tab-active {
[290] Fix | Delete
border: 1px solid #dcdcde;
[291] Fix | Delete
border-bottom-color: #fff;
[292] Fix | Delete
background-color: #fff;
[293] Fix | Delete
}
[294] Fix | Delete
[295] Fix | Delete
ul.category-tabs li,
[296] Fix | Delete
ul.add-menu-item-tabs li,
[297] Fix | Delete
ul.wp-tab-bar li {
[298] Fix | Delete
padding: 3px 5px 6px;
[299] Fix | Delete
}
[300] Fix | Delete
[301] Fix | Delete
#set-post-thumbnail {
[302] Fix | Delete
display: inline-block;
[303] Fix | Delete
max-width: 100%;
[304] Fix | Delete
}
[305] Fix | Delete
[306] Fix | Delete
#postimagediv .inside img {
[307] Fix | Delete
max-width: 100%;
[308] Fix | Delete
height: auto;
[309] Fix | Delete
vertical-align: top;
[310] Fix | Delete
background-image: linear-gradient(45deg, #c3c4c7 25%, transparent 25%, transparent 75%, #c3c4c7 75%, #c3c4c7), linear-gradient(45deg, #c3c4c7 25%, transparent 25%, transparent 75%, #c3c4c7 75%, #c3c4c7);
[311] Fix | Delete
background-position: 0 0, 10px 10px;
[312] Fix | Delete
background-size: 20px 20px;
[313] Fix | Delete
}
[314] Fix | Delete
[315] Fix | Delete
form#tags-filter {
[316] Fix | Delete
position: relative;
[317] Fix | Delete
}
[318] Fix | Delete
[319] Fix | Delete
/* Global classes */
[320] Fix | Delete
.wp-hidden-children .wp-hidden-child,
[321] Fix | Delete
.ui-tabs-hide {
[322] Fix | Delete
display: none;
[323] Fix | Delete
}
[324] Fix | Delete
[325] Fix | Delete
#post-body .tagsdiv #newtag {
[326] Fix | Delete
margin-right: 5px;
[327] Fix | Delete
width: 16em;
[328] Fix | Delete
}
[329] Fix | Delete
[330] Fix | Delete
#side-sortables input#post_password {
[331] Fix | Delete
width: 94%
[332] Fix | Delete
}
[333] Fix | Delete
[334] Fix | Delete
#side-sortables .tagsdiv #newtag {
[335] Fix | Delete
width: 68%;
[336] Fix | Delete
}
[337] Fix | Delete
[338] Fix | Delete
#post-status-info {
[339] Fix | Delete
width: 100%;
[340] Fix | Delete
border-spacing: 0;
[341] Fix | Delete
border: 1px solid #c3c4c7;
[342] Fix | Delete
border-top: none;
[343] Fix | Delete
background-color: #f6f7f7;
[344] Fix | Delete
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
[345] Fix | Delete
z-index: 999;
[346] Fix | Delete
}
[347] Fix | Delete
[348] Fix | Delete
#post-status-info td {
[349] Fix | Delete
font-size: 12px;
[350] Fix | Delete
}
[351] Fix | Delete
[352] Fix | Delete
.autosave-info {
[353] Fix | Delete
padding: 2px 10px;
[354] Fix | Delete
text-align: right;
[355] Fix | Delete
}
[356] Fix | Delete
[357] Fix | Delete
#editorcontent #post-status-info {
[358] Fix | Delete
border: none;
[359] Fix | Delete
}
[360] Fix | Delete
[361] Fix | Delete
#content-resize-handle {
[362] Fix | Delete
background: transparent url(../images/resize.gif) no-repeat scroll right bottom;
[363] Fix | Delete
width: 12px;
[364] Fix | Delete
cursor: row-resize;
[365] Fix | Delete
}
[366] Fix | Delete
[367] Fix | Delete
/*rtl:ignore*/
[368] Fix | Delete
.rtl #content-resize-handle {
[369] Fix | Delete
background-image: url(../images/resize-rtl.gif);
[370] Fix | Delete
background-position: left bottom;
[371] Fix | Delete
}
[372] Fix | Delete
[373] Fix | Delete
.wp-editor-expand #content-resize-handle {
[374] Fix | Delete
display: none;
[375] Fix | Delete
}
[376] Fix | Delete
[377] Fix | Delete
#postdivrich #content {
[378] Fix | Delete
resize: none;
[379] Fix | Delete
}
[380] Fix | Delete
[381] Fix | Delete
#wp-word-count {
[382] Fix | Delete
padding: 2px 10px;
[383] Fix | Delete
}
[384] Fix | Delete
[385] Fix | Delete
#wp-content-editor-container {
[386] Fix | Delete
position: relative;
[387] Fix | Delete
}
[388] Fix | Delete
[389] Fix | Delete
.wp-editor-expand #wp-content-editor-tools {
[390] Fix | Delete
z-index: 1000;
[391] Fix | Delete
border-bottom: 1px solid #c3c4c7;
[392] Fix | Delete
}
[393] Fix | Delete
[394] Fix | Delete
.wp-editor-expand #wp-content-editor-container {
[395] Fix | Delete
box-shadow: none;
[396] Fix | Delete
margin-top: -1px;
[397] Fix | Delete
}
[398] Fix | Delete
[399] Fix | Delete
.wp-editor-expand #wp-content-editor-container {
[400] Fix | Delete
border-bottom: 0 none;
[401] Fix | Delete
}
[402] Fix | Delete
[403] Fix | Delete
.wp-editor-expand div.mce-statusbar {
[404] Fix | Delete
z-index: 1;
[405] Fix | Delete
}
[406] Fix | Delete
[407] Fix | Delete
.wp-editor-expand #post-status-info {
[408] Fix | Delete
border-top: 1px solid #c3c4c7;
[409] Fix | Delete
}
[410] Fix | Delete
[411] Fix | Delete
.wp-editor-expand div.mce-toolbar-grp {
[412] Fix | Delete
z-index: 999;
[413] Fix | Delete
}
[414] Fix | Delete
[415] Fix | Delete
/* TinyMCE native fullscreen mode override */
[416] Fix | Delete
.mce-fullscreen #wp-content-wrap .mce-menubar,
[417] Fix | Delete
.mce-fullscreen #wp-content-wrap .mce-toolbar-grp,
[418] Fix | Delete
.mce-fullscreen #wp-content-wrap .mce-edit-area,
[419] Fix | Delete
.mce-fullscreen #wp-content-wrap .mce-statusbar {
[420] Fix | Delete
position: static !important;
[421] Fix | Delete
width: auto !important;
[422] Fix | Delete
padding: 0 !important;
[423] Fix | Delete
}
[424] Fix | Delete
[425] Fix | Delete
.mce-fullscreen #wp-content-wrap .mce-statusbar {
[426] Fix | Delete
visibility: visible !important;
[427] Fix | Delete
}
[428] Fix | Delete
[429] Fix | Delete
.mce-fullscreen #wp-content-wrap .mce-tinymce .mce-wp-dfw {
[430] Fix | Delete
display: none;
[431] Fix | Delete
}
[432] Fix | Delete
[433] Fix | Delete
.post-php.mce-fullscreen #wpadminbar,
[434] Fix | Delete
.mce-fullscreen #wp-content-wrap .mce-wp-dfw {
[435] Fix | Delete
display: none;
[436] Fix | Delete
}
[437] Fix | Delete
/* End TinyMCE native fullscreen mode override */
[438] Fix | Delete
[439] Fix | Delete
#wp-content-editor-tools {
[440] Fix | Delete
background-color: #f0f0f1;
[441] Fix | Delete
padding-top: 20px;
[442] Fix | Delete
}
[443] Fix | Delete
[444] Fix | Delete
#poststuff #post-body.columns-2 #side-sortables {
[445] Fix | Delete
width: 280px;
[446] Fix | Delete
}
[447] Fix | Delete
[448] Fix | Delete
#timestampdiv select {
[449] Fix | Delete
vertical-align: top;
[450] Fix | Delete
font-size: 12px;
[451] Fix | Delete
line-height: 2.33333333; /* 28px */
[452] Fix | Delete
}
[453] Fix | Delete
[454] Fix | Delete
#aa, #jj, #hh, #mn {
[455] Fix | Delete
padding: 6px 1px;
[456] Fix | Delete
font-size: 12px;
[457] Fix | Delete
line-height: 1.16666666; /* 14px */
[458] Fix | Delete
}
[459] Fix | Delete
[460] Fix | Delete
#jj, #hh, #mn {
[461] Fix | Delete
width: 2em;
[462] Fix | Delete
}
[463] Fix | Delete
[464] Fix | Delete
#aa {
[465] Fix | Delete
width: 3.4em;
[466] Fix | Delete
}
[467] Fix | Delete
[468] Fix | Delete
.curtime #timestamp {
[469] Fix | Delete
padding: 2px 0 1px;
[470] Fix | Delete
display: inline !important;
[471] Fix | Delete
height: auto !important;
[472] Fix | Delete
}
[473] Fix | Delete
[474] Fix | Delete
#post-body .misc-pub-post-status:before,
[475] Fix | Delete
#post-body #visibility:before,
[476] Fix | Delete
.curtime #timestamp:before,
[477] Fix | Delete
#post-body .misc-pub-uploadedby:before,
[478] Fix | Delete
#post-body .misc-pub-uploadedto:before,
[479] Fix | Delete
#post-body .misc-pub-revisions:before,
[480] Fix | Delete
#post-body .misc-pub-response-to:before,
[481] Fix | Delete
#post-body .misc-pub-comment-status:before {
[482] Fix | Delete
color: #8c8f94;
[483] Fix | Delete
}
[484] Fix | Delete
[485] Fix | Delete
#post-body .misc-pub-post-status:before,
[486] Fix | Delete
#post-body #visibility:before,
[487] Fix | Delete
.curtime #timestamp:before,
[488] Fix | Delete
#post-body .misc-pub-uploadedby:before,
[489] Fix | Delete
#post-body .misc-pub-uploadedto:before,
[490] Fix | Delete
#post-body .misc-pub-revisions:before,
[491] Fix | Delete
#post-body .misc-pub-response-to:before,
[492] Fix | Delete
#post-body .misc-pub-comment-status:before {
[493] Fix | Delete
font: normal 20px/1 dashicons;
[494] Fix | Delete
display: inline-block;
[495] Fix | Delete
margin-left: -1px;
[496] Fix | Delete
padding-right: 3px;
[497] Fix | Delete
vertical-align: top;
[498] Fix | Delete
-webkit-font-smoothing: antialiased;
[499] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function